<?php
	$dir = $_SERVER['DOCUMENT_ROOT']."/".substr(substr($_SERVER['REQUEST_URI'], 1), 0, strpos(substr($_SERVER['REQUEST_URI'], 1), '/'))."/phone_gap";
	require_once($dir."/dados.php");
	require_once($dir."/classes/Dados.class.php");
	require_once($dir."/classes/Usuario.class.php");
	require_once($dir."/dao/VendedorDAO.class.php");
	
	$dados = new Dados();
	$usuario = $dados->fixObject($_SESSION["usuario"]);
	 
	//usuário sem vendedor, supervisor ou gerente
	if (($usuario->getVendedor()->getTipo() == '') || ($usuario->getVendedor()->getTipo() == 'S') || ($usuario->getVendedor()->getTipo() == 'E')){ 
		$option = "<option></option>"; 
	} else {
		$option = "";
	}
	
	$vendedorDAO = new VendedorDAO();
	$vendedores = $vendedorDAO->lkpVendedor($usuario->getVendedor(), 'S');
	foreach($vendedores as $vend){
		$option .= "<option value='".$vend->getCodVendedor()."'>".$vend->getNome()."</option>";
	}
	
	echo $option;

?>
